public class Main {
    public static void main(String[] args) {
        Tree oakTree = new Tree("Oak", 10, .5); //Height and width are in whatever units you want
        Tree pineTree = new Tree("Pine", 25, 1.25); 

        System.out.println(oakTree);
        oakTree.grow(5, .5);

        System.out.println(oakTree);
        System.out.println(pineTree);
    }
}